/* 나눔고딕 서체 - License by : Naver Corp. */
@font-face {
    font-family: 'Nanum Gothic';
    font-weight: 300;
    font-style: normal;
    src: url('./font/NanumGothic-Regular.eot');
    src: url('./font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
         url('./font/NanumGothic-Regular.woff2') format('woff2'),
         url('./font/NanumGothic-Regular.woff') format('woff'),
         url('./font/NanumGothic-Regular.ttf') format('truetype'),
         url('./font/NanumGothic-Regular.svg#NanumGothicRegular') format('svg');
}
@font-face {
    font-family: 'Nanum Gothic';
    font-weight: 500;
    font-style: normal;
    src: url('./font/NanumGothic-Bold.eot');
    src: url('./font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
         url('./font/NanumGothic-Bold.woff2') format('woff2'),
         url('./font/NanumGothic-Bold.woff') format('woff'),
         url('./font/NanumGothic-Bold.ttf') format('truetype'),
         url('./font/NanumGothic-Bold.svg#NanumGothicBold') format('svg');
}
@font-face {
    font-family: 'Nanum Gothic';
    font-weight: 700;
    font-style: normal;
    src: url('./font/NanumGothic-ExtraBold.eot');
    src: url('./font/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('./font/NanumGothic-ExtraBold.woff2') format('woff2'),
         url('./font/NanumGothic-ExtraBold.woff') format('woff'),
         url('./font/NanumGothic-ExtraBold.ttf') format('truetype'),
         url('./font/NanumGothic-ExtraBold.svg#NanumGothicExtraBold') format('svg');
}


/* 나눔스퀘어 서체 - License by : Naver Corp. */
@font-face {
    font-family: 'Nanum Square';
    font-weight: 400;
    font-style: normal;
    src: url('./font/nanumsquarer.eot');
    src: url('./font/nanumsquarer.eot?#iefix') format('embedded-opentype'),
         url('./font/nanumsquarer.woff2') format('woff2'),
         url('./font/nanumsquarer.woff') format('woff'),
         url('./font/nanumsquarer.ttf') format('truetype'),
         url('./font/nanumsquarer.svg#nanumsquarerregular') format('svg');
}
@font-face {
    font-family: 'Nanum Square';
    font-weight: 700;
    font-style: normal;
    src: url('./font/nanumsquareb.eot');
    src: url('./font/nanumsquareb.eot?#iefix') format('embedded-opentype'),
         url('./font/nanumsquareb.woff2') format('woff2'),
         url('./font/nanumsquareb.woff') format('woff'),
         url('./font/nanumsquareb.ttf') format('truetype'),
         url('./font/nanumsquareb.svg#nanumsquarebregular') format('svg');
}
@font-face {
    font-family: 'Nanum Square';
    font-weight: 900;
    font-style: normal;
    src: url('./font/nanumsquareeb.eot');
    src: url('./font/nanumsquareeb.eot?#iefix') format('embedded-opentype'),
         url('./font/nanumsquareeb.woff2') format('woff2'),
         url('./font/nanumsquareeb.woff') format('woff'),
         url('./font/nanumsquareeb.ttf') format('truetype'),
         url('./font/nanumsquareeb.svg#nanumsquareebregular') format('svg');
}

/* 노토산스 */
@font-face {
    font-family: 'Noto Sans';
    font-weight: 200;
    font-style: normal;
    src: url('./font/NotoSans-Light.eot');
    src: url('./font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
         url('./font/NotoSans-Light.woff2') format('woff2'),
         url('./font/NotoSans-Light.woff') format('woff'),
         url('./font/NotoSans-Light.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans';
    font-weight: 300;
    font-style: normal;
    src: url('./font/NotoSans-DemiLight.eot');
    src: url('./font/NotoSans-DemiLight.eot?#iefix') format('embedded-opentype'),
         url('./font/NotoSans-DemiLight.woff2') format('woff2'),
         url('./font/NotoSans-DemiLight.woff') format('woff'),
         url('./font/NotoSans-DemiLight.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans';
    font-weight: 400;
    font-style: normal;
    src: url('./font/NotoSans-Regular.eot');
    src: url('./font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('./font/NotoSans-Regular.woff2') format('woff2'),
         url('./font/NotoSans-Regular.woff') format('woff'),
         url('./font/NotoSans-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans';
    font-weight: 500;
    font-style: normal;
    src: url('./font/NotoSans-Medium.eot');
    src: url('./font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
         url('./font/NotoSans-Medium.woff2') format('woff2'),
         url('./font/NotoSans-Medium.woff') format('woff'),
         url('./font/NotoSans-Medium.otf') format('opentype');
}
